Application: gvSIG desktop - gvSIG bugs #859
Exportar capa. Errores por dejar al usuario hacer cosas incorrectas.
07/09/2012 06:53 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

La herramienta de exportar capa muestra errores cuando no damos la indicacion que espera. Por ejemplo, si damos a exportar a
shp, y sin darle ninguna capa de salida, el boton siguiente esta activado; si lo pulsamos sale error. Igual si le damos a filtro y no
ponemos ninguno.

History

#1 - 10/30/2012 07:52 PM - Manuel Madrid

- Category set to Document view

- Target version set to 2.0.0-rc1

#2 - 11/16/2012 10:47 AM - Juan Lucas Dominguez

- Assignee set to Juan Lucas Dominguez

Improved error messages management.

gvsig-desktop:r39273

Error messages should now be ok.

#3 - 11/16/2012 10:48 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

#4 - 12/17/2012 02:20 PM - Abenchara Socorro

- Status changed from Fixed to Closed

Closed in build 2061 RC2
